body
{
	scrollbar-face-color: #E3C89D;
	scrollbar-shadow-color: #D8B860;
	scrollbar-highlight-color: #F8F0D8;
	scrollbar-3dlight-color: #D8B860;
	scrollbar-darkshadow-color: #A04020;
	scrollbar-track-color: #E0D8C8;
	scrollbar-arrow-color: #A04020;
	background-color: #F0E0C9;
	/*cursor: wait; zeigt sanduhr an*/
	color: #5c5c5c;
}

body,div,p,table,td,th
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.3em;
}

h1
{
	display: inline;
	font-size: 22px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}

.h1_link
{
	display: inline;
	font-size: 16px;
	color: #C18557;
	text-decoration: underline;
	font-weight: bold;
}

.h1hlink
{
	display: inline;
	font-size: 24px;
	color: #C18557;
	text-decoration: underline;
	font-weight: bold;
}

h2
{
	display: inline;
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: none;
	font-weight: bold;
}

h2.huge, .h2a
{ 
	display: inline;
	font-size: 18px;
	line-height: 1.7em;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}

.h2_link
{
	display: inline;
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: underline;
	font-weight: bold;
}

h3
{ 
	display: inline;
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: none;
}

h4
{ 
	display: inline;
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: none;
}

dl
{
	margin-top: 0.5ex;
	margin-bottom: 0.5ex;
	padding-left: 16px;
}

dt
{
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0.5ex;
}

dd
{
	margin-bottom: 0.5ex;
	padding-left: -20px;
}

table.flat
{
	border-collapse: collapse;
}

.bl
{
	border-left:1px solid #999;
}

.br
{
	border-right:1px solid #999;
}

.bt
{
	border-top:1px solid #999;
}

.bb
{
	border-bottom:1px solid #999;
}

.bf
{
	border:1px solid #999;
}

table.t2d
{
	border-collapse: collapse;
	border-left:2px solid #666;
	border-right:2px solid #666;
}

table.t2d th, table.t2d td
{
	border:1px solid #666;
}

table.flat th, table.t2d th, table.t3d th
{
	background-color: #E3C89D;
}

table.flat td, table.t2d td, table.t3d td
{
	background-color: #F0E0C9;
}

ol, ul.smaller
{
	margin-top: 0.5ex;
	margin-bottom: 1.5ex;
}

li
{
	margin-bottom: 0.5ex;
}

ol ol, .smaller
{
	font-size: 8pt;
}

td[nowrap], th[nowrap]
{
	white-space: nowrap;
}

iframe
{
	border: 0px none transparent !important;
	margin: 0px;
	padding: 0px;
}

.navi_dunkel_fett
{
	font-size: 11px;
	color: #9B3A20;
	text-decoration: none;
	font-weight: bold;
}

.navi_dunkel_fett:active
{
	font-size: 11px;
	color: #9B3A20;
	text-decoration: none;
}

.navi_dunkel_fett:link
{
	font-size: 11px;
	color: #9B3A20;
	text-decoration: none;
}

.navi_dunkel_fett:hover
{
	font-size: 11px;
	color: #9B3A20;
	text-decoration: none;
}

.navi_dunkel
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: underline;
}

.navi_dunkel:visited
{
	font-size: 11px;
	color: #C59138 !important;
	text-decoration: underline;
}

.navi_dunkel:active
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: underline;
	font-weight: bold;
}

.navi_dunkel:link
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: underline;
}

.navi_dunkel:hover
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: underline;
}

.navi_unten
{
	font-size: 10px;
	color: #9B3A20 !important;
	font-weight: bold;
	text-decoration: none;
}

.navi_unten:hover
{
	font-size: 10px;
	color: #9B3A20 !important;
	font-weight: bold;
	text-decoration: underline;
}

.navi_unten_all
{
	font-size: 10pt;
	color: #DAB78B;
	font-weight: bold;
	text-decoration: none;
}

.navi_unten_all:hover
{
	font-size: 10pt;
	color: #9B3A20;
	font-weight: bold;
	text-decoration: underline;
}

.text_rot
{
	font-size: 11px;
	color: #9B3A20;
}

.text_weiss
{
	font-size: 12px;
	color: white !important;
	text-decoration: none;
}

.text_gelb
{
	font-size: 12px;
	color: yellow !important;
	text-decoration: none;
}

.text_grau_kl
{
	font-size: 10px;
	line-height: 1.1em;
	color: #5c5c5c;
	text-decoration: none;
}

.text_grau
{
	font-size: 12px;
	color: #5c5c5c;
	text-decoration: none;
}

.big
{
	font-size: 11pt !important;
}

.bigger
{
	font-size: 12pt !important;
}

.red
{
	color: red !important;
}

.green
{
	color: #090 !important;
}

.blue
{
	color: #33F !important;
}

.text_grau_border
{
	font-size: 12px;
	color: #5c5c5c;
	border: 1px solid #9B3A20;
}

.text_grau_kl_border
{
	font-size: 10px;
	color: #5c5c5c;
	border: 1px solid #9B3A20;
}

.text_dunkelrot
{
	font-size: 12px;
	color: #993333 !important;
}

.text_braun
{
	font-size: 12px;
	color: #9B3A20 !important;
}

.navi_site
{
	font-size: 11px;
	color: #9B3A20 !important;
	font-weight: bold;
}

.navi_site_red
{
	font-size: 11px;
	color: red !important;
	font-weight: bold;
}

.navi_site_kl
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: none;
}

.navi_site_kl:hover
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: underline;
}

.navi_sitemap
{
	font-size: 11px;
	color: #9B3A20;
	font-weight: bold;
	text-decoration: none;
}

.navi_sitemap_under,.navi_sitemap:hover
{
	font-size: 11px;
	color: #9B3A20;
	font-weight: bold;
	text-decoration: underline;
}

.formular
{
	border: 1px solid #9B3A20;
}

.button
{
	background-color: #E3C89D;
	border: 2px groove #E3C89D;
	color: #9B3A20;
	font-weight: bold;
	padding: 3px;
}

.button:hover
{
	background-color: #E3C89D;
	border: 2px outset #E3C89D;
	color: #9B3A20;
	font-weight: bold;
	padding: 3px;
}

.button:active
{
	background-color: #E3C89D;
	border: 2px inset #E3C89D;
	color: #9B3A20;
	font-weight: bold;
	padding: 3px;
}

.box_links_dunkel,.box_links_hell_sel
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: none;
	font-weight: bold;
	display:block;
	background-color: #E3C89D;
	padding-left: 3px;
	line-height: 20px;
}

.box_links_dunkel:hover,.box_links_dunkel:active
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: none;
	font-weight: bold;
	display:block;
	background-color: #F0E0CA;
	padding-left: 3px;
	line-height: 20px;
}

.box_links_hell,.box_links_dunkel_sel
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: none;
	font-weight: bold;
	display:block;
	background-color: #F0E0CA;
	padding-left: 3px;
	line-height: 20px;
}

.box_links_hell:hover,.box_links_hell:active
{
	font-size: 11px;
	color: #9B3A20 !important;
	text-decoration: none;
	font-weight: bold;
	display:block;
	background-color: #E3C89D;
	padding-left: 3px;
	line-height: 20px;
}

.box_navi_pics
{
	font-family: Tahoma,"Arial Narrow","Helvetica Condensed",sans-serif;
	font-size: 9pt;
	color: #9B3A20 !important;
	text-decoration: none;
	display: block;
	background-color: #E3C89D;
	line-height: 18px;
	border: 1px outset #E3C89D;
}

.box_navi_pics:hover,.box_navi_pics:active
{
	font-family: Tahoma,"Arial Narrow","Helvetica Condensed",sans-serif;
	font-size: 9pt;
	color: #9B3A20 !important;
	text-decoration: none;
	display: block;
	background-color: #F0E0CA;
	line-height: 18px;
	border: 1px outset #F0E0CA;
}

.box_navi_pics_sel
{
	font-family: Tahoma,"Arial Narrow","Helvetica Condensed",sans-serif;
	font-size: 9pt;
	color: #9B3A20 !important;
	text-decoration: none;
	font-weight: bold;
	display: block;
	background-color: #F0E0CA;
	line-height: 18px;
	border: 1px inset #F0E0CA;
}

.calc
{
	background-color: #FFFFFF;
	color: #9B3A20;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #9B3A20;
}

.calcbtn
{
	background-color: #E3C89D;
	color: #9B3A20;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.calcwert
{
	background-color: #FFFFFF;
	color: #9B3A20;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid red;
}

div#cookie-law {
	background-color: #E3C89D;
	border: 1px outset #E3C89D;
	/* border-bottom: 2px solid #D8B860; */
	padding: 2px;
	margin-bottom: 5px;
	text-align: right;
	clear: right;
}

div#cookie-law * {
	color: #5c5c5c;
	font-size: 11px;
	font-family: Tahoma,"Arial Narrow","Helvetica Condensed",sans-serif !important;
}

span.close-cookie-banner {
	color: darkorange !important;
	font-size: 20px !important;
	font-weight: bolder;
	cursor: crosshair;
	float: right;
	margin-left: 5px;
	margin-top: -5px;
	margin-bottom: 10px;
}

div.cookie-text {
	padding: 0px 5px;
}

a.text_grau:link, div#cookie-law * a:link
{
	color: #9B3A20;
	/* text-decoration: none; */
}

a.text_grau:visited, div#cookie-law * a:visited
{
	color: #C18557;
	/* text-decoration: none; */
}

a.text_grau:hover, div#cookie-law * a:hover
{
	color: #9B3A20;
	text-decoration: underline;
}

a.text_grau_kl:link
{
	color: #9B3A20;
	/* text-decoration: none; */
}

a.text_grau_kl:visited
{
	color: #C18557;
	/* text-decoration: none; */
}

a.text_grau_kl:hover
{
	color: #9B3A20;
	text-decoration: underline;
}

.tooltip
{
	color: #9B3A20;
	border-bottom: 1px dotted;
}

.navi_pics
{
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
}

.navi_pics_bold
{
	border-bottom:1px dotted #C18557;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.navi_pics:link
{
	color: #9B3A20;
}

.navi_pics_bold:link
{
	color: #9B3A20;
}

.navi_pics:visited,.navi_pics_bold:visited
{
	color: #C18557;
}

.navi_pics:hover,.navi_pics_bold:hover
{
	font-size: 10pt;
	text-decoration: underline;
}

.navi_pics:active,.navi_pics_bold:active
{
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}

.td_button
{
	background-image: url("/pics/pic_button.png");
	width: 180px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}

.td_button_red
{
	background-image: url("/pics/pic_button_red.png");
	width: 180px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}

.a_button
{
	font-size: 11px;
	color: #9B3A20;
	font-weight: bold;
	text-decoration: none;
}

.a_button:hover
{
	text-decoration: underline;
}

.scrollarea
{
	height: 144px;
	overflow: auto;
	padding: 2px;
	padding-left: 5px;
	margin-right: 5px;
/*
	border-top: 1px solid #e9cfa1;
	border-bottom: 1px solid #e9cfa1;
*/
}

.narrow
{
	font-family: Tahoma,"Arial Narrow","Helvetica Condensed",sans-serif !important;
}